.tabs {
    background-color: var(--navy);
}
.tabs .nav.primary.nav-tabs li.active, .tabs .nav.primary.nav-tabs li a.active {
    background-color: #fff;
    color: var(--navy);
    font-weight: bold;
}

.path-user .section form {
    background-color: var(--navy);
    padding: 10px;
    color: #ffff;
}

.path-user .section {
    width: 600px;
    margin: auto;
}

#user-login-form::before {
    content: "Iniciar sesión";
    display: block;
    width: 100%;
    text-align: center;
    font-size: 1.5rem;
    padding: 10px;
    border-bottom: 1px solid;
    margin-bottom: 20px;
}

form label {
    margin-bottom: 10px;
}

#user-login-form {
    padding: 30px;
}

form .form-submit {
    background-color: #fff;
    border: 0;
    color: var(--navy);
    font-weight: bold;
}

nav.tabs {
    margin-bottom: 0;
    border-bottom: 1px solid #7fff27;
}